#msgbox {padding: 15px;
  margin-bottom: 20px;
  border: 2px solid transparent;
  border-radius: 4px; 
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
  text-align: center;
  font-weight: bold;
  }
#tooltip{ background: #CACACA; border: 1px solid #9c9c9c; color: #000000; opacity: 0.91; filter: alpha(opacity="91"); z-index:100; margin:0px; padding: 8px; position: absolute; visibility: hidden; border-radius: 7px; -moz-border-radius: 7px; font-size:12px; font-weight: bold; text-shadow: 1px 1px 1px #cacaca; }
 .help-block {
  display: block;
  margin-top: 5px;
  margin-bottom: 10px;
  color: #737373;
}
.l_cursor {cursor: pointer;}
.l_none {text-decoration: none;}
.l_through{text-decoration:line-through}
.f_l {float:left;}
.f_r {float:right;}
.t_l {text-align:left;}
.t_r {text-align:right;}
.t_c {text-align:center;}
.f_b {font-weight:bold;}
.f_n {font-weight:normal;}
.f_white {color:white;}
.f_gray {color:#666666;}
.f_default {color:#7AA127;}
.f_orange {color:#FF6600;}
.f_red {color:red;}
.f_green {color:green;}
.f_blue {color:blue;}
.f_dblue {color:#1B4C7A;}
.px10 {font-size:10px;}
.px11 {font-size:11px;}
.px12 {font-size:12px;}
.px13 {font-size:13px;}
.px14 {font-size:14px;}
.px15 {font-size:15px;}
.px16 {font-size:16px;}
.px18 {font-size:18px;}
.px20 {font-size:20px;}
.px22 {font-size:22px;}
.px24 {font-size:24px;}
.clp{ cursor:pointer; }
.image_left { float:left; margin:5px 20px 10px 0; }
.image_right { float:right; margin:5px 0 20px 10px; }
.margins5{margin-top:5px;}
.margins10{margin-top:10px;}
.margins20{margin-top:20px;}
.paddings5{padding-top:5px;}
.paddings10{padding-top:10px;}
span.highlight { color:#273d03;}
.divider2 { clear:both; border-bottom: 1px dotted #a4a4a4;  height:10px; margin-bottom: 10px; }
.divider1 { clear:both; height:10px; margin-bottom: 10px; }
.not-b{
  cursor: pointer;
  font-weight: normal; 
  }
  

.has-success {
  border-color: #3c763d;
  background-color: #dff0d8;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}
.has-error {
  border-color: #a94442;
  background-color: #f2dede;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}

.select {
  width: 250px;
  height: 32px;
  padding: 6px 12px;
  font-size: 13px;
  line-height: 1.4;
  color: #555555;
  vertical-align: middle;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.select:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
.navi{
	display: inline-block;
	text-decoration: none;
	outline: none;
	cursor: pointer;
	font: bold 11px/1em HelveticaNeue, Arial, sans-serif;
	padding: 5px 11px;
	color: #555;
	text-shadow: 0 1px 0 #fff;
	background: #f5f5f5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#f0f0f0));
	background: -moz-linear-gradient(top, #f9f9f9, #f0f0f0);
	border: 1px solid #333333;
	border-color: #333333 #666666 #464646;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 2px #eaeaea, inset 0 1px 0 #fbfbfb;
	-moz-box-shadow: 0 1px 2px #eaeaea, inset 0 1px 0 #fbfbfb;
	box-shadow: 0 1px 2px #eaeaea, inset 0 1px 0 #fbfbfb;
}

.alert a{
	color: #666;
}

.navi:hover, .navi:focus{
	color: #555;
	background: #efefef;
	background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#e9e9e9));
	background: -moz-linear-gradient(top, #f9f9f9, #e9e9e9);
	border-color: #ccc;
	-webkit-box-shadow: 0 2px 1px #e0e0e0, inset 0 1px 0 #fbfbfb;
	-moz-box-shadow: 0 2px 1px #e0e0e0, inset 0 1px 0 #fbfbfb;
	box-shadow: 0 1px 2px #e0e0e0, inset 0 1px 0 #fbfbfb;
}

.navi:active{
	position: relative;
	top: 1px;	
	color: #555;
	background: #efefef;
	background: -webkit-gradient(linear, left top, left bottom, from(#eaeaea), to(#f4f4f4));
	background: -moz-linear-gradient(top, #eaeaea, #f4f4f4);
	border-color: #c6c6c6;
	-webkit-box-shadow: 0 1px 0 #fff, inset 0 0 5px #ddd;
	-moz-box-shadow: 0 1px 0 #fff, inset 0 0 5px #ddd;
	box-shadow: 0 1px 0 #fff, inset 0 0 5px #ddd;
}

/*****************************************************************/
/* PAGES*/
/*****************************************************************/
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #5a88ca;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}

.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #389AF0;
  background-color: #eee;
  border-color: #ddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #389AF0;
  border-color: #5a88ca;
}

.awblink {
    animation: blink 2s infinite;
}
@keyframes blink {
    from { opacity: 1;}
    to { opacity: 0.4;}
}

.paysystem {
	padding:10px;
	background-color:#fff;
	border:1px solid #d3d3d3;
	border-radius:2px;
	-webkit-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
}

.paysystem:hover {
	background-color:#f8f8f8;
	border:1px solid #aaa;
}


@media (max-width: 480px) {
	#uportal_menu .btn{
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
	}
	#uportal_menu{
		padding-top: 5px;
        display:block;;
	}
	
	#awresp {
	   font-size: 14px;
	}
	
}